Join Us and become a Member for a Verified Badge on Discord to access private areas with the latest PS4 PKGs.
PS4 Jailbreaking       Thread starter PSXHAX       Start date Oct 18, 2021 at 12:05 AM       17,451       37      
Status
Not open for further replies.
Following confirmation of the PlayStation 4 WebKit Vulnerability, PlayStation 5 WebKit Vulnerability and even more reports of PS4 / PS5 WebKit Vulnerabilities the latest testing by Zellix67 on Twitter affecting Sony's PS4 WebKit now includes a JavaScriptCore: Uninitialized Register in Slow_Path_Profile_Catch (CVE-2021-30797) courtesy of ifratric via Project Zero. :geek:
PlayStation 4 Scene developer @Al Azif commented on Twitter: "So to everyone thinking the webkit vulnerabilities will lead to a exploit soon, there were 3 prior vulnerabilities that nothing was ever done with. It's neat making a list of ones that work, but..."

Additionally, @zecoxao reminds those asking for new PS4 Jailbreak exploits on Twitter: "you need to have patience 😕" noting "if you're really that desperate, just get a PS4 on 7.55 and below :)" while stating that "sleirs is currently checking the font face one" ...so fingers crossed on @sleirsgoevy's (Twitter) examination under way. 🤞

Finally, it's :alert: not advisable :alert: to update neither your PS4 nor PS5 consoles as further userland work is required by an experienced developer alongside a kernel-level exploit (KEX) for successful jailbreaking.
PS4 WebKit Vulnerable to Slow_Path_Profile_Catch (CVE-2021-30797).png
 

Comments

the officer

Senior Member
Contributor
question here.. Is an exploit 8.xx important or not ?

I think exploit 7.55 enough to run most games but exploit 8.xx important to run 2 game only (HITMAN 3 and Resident Evil 8)
 
Status
Not open for further replies.

:fire: Latest Help Topics

Top